Bug 250558 - problem with samba-3.0.25b-2.fc7
problem with samba-3.0.25b-2.fc7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
7
i386 Windows
low Severity urgent
: ---
: ---
Assigned To: Simo Sorce
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-02 03:56 EDT by anto
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: samba-3.0.26s-0.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 09:19:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description anto 2007-08-02 03:56:16 EDT
Description of problem:

Hello,
I have problem with samba-3.0.25b-2.fc7.
When I tried overwrite file from Win98 client on samba server, I receive
message:
Cannot create a file when thet file already exists.
example:
File on samba server exist. When I try copy file with same name from win98
client (with Windows explorer)on samba server, I receive message:
Cannot create a file when thet file already exists.
From msdos prompt I can overwrite file.
Win98SE are patched with all available patches.
I haven't that problem with Win Xp client.
Anto

Version-Release number of selected component (if applicable):

samba-3.0.25b-2.fc7
How reproducible:


Steps to Reproduce:
1.Put file on samba server
2.Try copy file with same name from win98 client (with Windows explorer)on 
samba server
3. Cry
  
Actual results:


Expected results:


Additional info:
Comment 1 Simo Sorce 2007-09-12 09:19:27 EDT
This should be fixed in the latest releases.
Re-open if not.

Note You need to log in before you can comment on or make changes to this bug.